/*
	Client: Fantalega
	Project: Equipes online
	Author: Mathias Currat (mathias.currat@cybmed.com)
	Date: 2006-09-29

	Version: 1
	Revision: 1
	Age: 1
*/

/* ----------------
   NEUTRALIZE STYLING
   ----------------*/ 
/* Elements we want to clean out entirely: */
body, form {
	margin:0;
	padding:0;
	text-align:left;
	color:#333;

}
/* Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address {
	margin:0;
	padding:0;
}

/* Miscellaneous conveniences: */
form label {
	cursor: pointer;
}

/* Form field text-scaling */
input, select, textarea {
	background-color:#eee;
}
img {
	border:0;
}
/* ----------------
   GENERAL RULES 
   ----------------*/ 
body, html {
	background:#B39B8F url(../img/fond_body.gif) 50% 0 repeat-y; /* added to fix FF 1.5.0.2 center bug */
}
body{
	margin: 0;
   text-align: center;   
	font:80%/1.7 Verdana, Geneva, Arial, Helvetica, sans-serif;
	min-width:900px; /* added to fix FF 1.5.0.2 center bug */
}
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	color:#034EA2;
}
h1 {
	font-size:2em;
}
h2 {
	font-size:1.8em;
}
h3 {
	font-size:1.8em;
}
h3 strong {
	display:block;
	text-align:center;
}
h4 {
	font-size:1.4em;
}
h5 {
	font-size:1.2em;
}
h6 {
	font-size:1em;
}
/* Apply left margin to elements that need it: */
li, dd, blockquote {
	list-style:none;
	margin: 1em 0 1em 1em;
	margin:0;
}
.u,
a[href^="http://"].u,
.tm a[href^="http://"],
img {
	border:0;
	background:none;
}
.tm a[href^="http://"] img {
/*	border:1px solid #555; */
	padding:5px;
	background-color:#ccc;
}
#container {
	line-height: 140%;
	margin: 0 auto;
	text-align: left;
	padding: 0px;
	width: 900px;
	}
/* ----------------
   SPECIFIC RULES 
   ----------------*/ 
/* ----------------
   Title 
   ----------------*/
p#title {
	font-size:2.2em;
	padding: 30px 0 30px 15px;
	color: #760406;
	border-bottom: 1px solid #760406;
	border-top: 1px solid #760406;
	background: #B39B8F url(../img/fond.gif) no-repeat 0 0 ;
	
}
p#title span{
	color:#D6231F;
}

/* ----------------
   Status bar 
   ----------------*/
p.green
{
	text-align:center;
	font-size:1.2em;
	padding:3px;
	color:#0B9804;
	border: 1px solid #0B9804;
	background: #E2F9E3 url(../img/alertgood_icon.gif) left center no-repeat;
}
p.red
{
	text-align:center;
	font-size:1.2em;
	padding:3px;
	color:#fff;
	border:1px solid #CC0101;
	background: #CC0101 url(../img/alertbad_icon.gif) left center no-repeat;
}
/* ----------------
   Form 
   ----------------*/
body.Login form{
	border:1px solid #B39B8F;
	text-align:center;
	padding: 20px;
	margin:100px 250px 0 250px;
	background-color:#FDFDEF;
}
body.Profile form {
	border:1px solid #B39B8F;
	padding: 10px;
	margin:25px 50px 0 50px;
	background-color:#FDFDEF;
}
body.Profile form p,
body.Login form p {
	margin: 10px 0;
}
body.Profile form p label,
body.Login form p label{
	margin-right:10px;
}
body.Login form input#log_password{
	margin-left:18px;
}
body.Profile form fieldset{
	margin-bottom:5px;
	padding: 20px 0 20px 100px;
}
body.Profile form fieldset input#pro_nom{
	margin-left:40px;
}
body.Profile form fieldset input#pro_prenom,
body.Profile form fieldset input#pro_surnom
{
	margin-left:20px;
}
body.Profile form fieldset input#pro_adresse{
	margin-left:26px;
}
body.Profile form fieldset input#pro_email1,
body.Profile form fieldset input#pro_email2,
{
	margin-left:35px;
}
/* ----------------
   Lists 
   ----------------*/
ul {
	padding: 20px 20px 20px 100px;
}
ul li {
	margin:40px 0;
	background: #F8F3D7 url(../img/fleche.gif) left center no-repeat;
	padding-left:30px;
}
ul li#uploadteam {
	display:none;
}
/* ----------------
   Others 
   ----------------*/
p#logoff {
	text-align: right;
	margin-right:10px;
	color: #B39B8F;
	margin-bottom:15px;
}
p#logoff a {
	color: #B39B8F;
	text-decoration: none;
}
